Subject: Re: [PATCH 10/10] kill kernel_sock_ioctl()

From: Al Viro <[email-masked]>
Date: Thu, 25 Jan 2018 00:01:25 +0000

On Wed, Jan 24, 2018 at 03:52:44PM -0500, David Miller wrote:
> 
> Al this series looks fine to me, want me to toss it into net-next?

Do you want them reposted (with updated commit messages), or would
you prefer a pull request (with or without rebase to current tip
of net-next)?